{
  "name": "project",
  "version": "1.0.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "@tinymce/tinymce-vue": "^3.2.0",
    "axios": "^0.21.1",
    "core-js": "^3.6.5",
    "echarts": "^5.1.2",
    "element-ui": "^2.13.2",
    "js-md5": "^0.7.3",
    "less": "^3.12.2",
    "less-loader": "^7.0.0",
    "moment": "^2.29.1",
    "vue": "^2.6.11",
    "vue-fragment": "^1.5.2",
    "vue-fullscreen": "^2.5.2",
    "vue-router": "^3.4.3",
    "vue-seamless-scroll": "^1.1.23",
    "vuedraggable": "^2.24.3",
    "vuex": "^3.5.1"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "^4.5.0",
    "@vue/cli-plugin-eslint": "^4.5.0",
    "@vue/cli-service": "^4.5.0",
    "babel-eslint": "^10.1.0",
    "eslint": "^6.7.2",
    "eslint-plugin-vue": "^6.2.2",
    "image-webpack-loader": "^7.0.1",
    "prettier": "^2.3.2",
    "svg-loader": "0.0.2",
    "svg-sprite-loader": "^6.0.9",
    "svgo": "^2.5.0",
    "vue-template-compiler": "^2.6.11"
  },
  "eslintConfig": {
    "root": true,
    "env": {
      "node": true
    },
    "extends": [
      "plugin:vue/essential",
      "eslint:recommended"
    ],
    "parserOptions": {
      "parser": "babel-eslint"
    },
    "rules": {}
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "IE 11"
  ]
}
